* html body { width:expression(document.documentElement.clientWidth < 990 ? "990px" : "auto"); }
* html .top-menu .shadow{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-top-menu-shadow.png',sizingMethod='crop');
}
* html #wrapper{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-page-c.png',sizingMethod='scale');
}
* html .wrapper-top{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-page-top.png',sizingMethod='crop');
}
* html .wrapper-bottom{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-page-bottom.png',sizingMethod='crop');
}
* html .heading-block h1 .corner{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-heading.png',sizingMethod='crop');
}
* html .btn-arrow{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-btn.png',sizingMethod='crop');
}
* html .partners-holder .tooltip .corner-holder{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-tooltip-corner.png',sizingMethod='crop');
}
* html .partners-holder .bottom-bar .logo{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-popup-logo.png',sizingMethod='crop');
}
* html .content-holder .print-btn{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/printButton.png',sizingMethod='crop');
}
* html .top-menu li{
	z-index: expression(
    runtimeStyle.zIndex = 1,
    this == parentNode.firstChild ? (className = "first-child") : 0
  );
	zoom:expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<div class="before"></div>'), insertAdjacentHTML('beforeEnd', '<div class="after"></div>'));
}
* html .breadcrumbs a .before{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-breadcrumbs-bullet.png',sizingMethod='crop');
}
* html .breadcrumbs a{
	z-index: expression(
    runtimeStyle.zIndex = 1,
    this == parentNode.firstChild ? (className = "first-child") : 0
  );
  zoom:expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<div class="before"></div>'), insertAdjacentHTML('beforeEnd', '<div class="after"></div>'));
}
* html .breadcrumbs span{
	z-index: expression(
    runtimeStyle.zIndex = 1,
    this == parentNode.firstChild ? (className = "first-child") : 0
  );
  zoom:expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<div class="before"></div>'), insertAdjacentHTML('beforeEnd', '<div class="after"></div>'));
}
*+html .top-menu li {
zoom:expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<div class="before"></div>'), insertAdjacentHTML('beforeEnd', '<div class="after"></div>'));
}
*+html .breadcrumbs a {
	z-index: expression(
    runtimeStyle.zIndex = 1,
    this == parentNode.firstChild ? (className = "first-child") : 0
  );
  zoom:expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<div class="before"></div>'), insertAdjacentHTML('beforeEnd', '<div class="after"></div>'));
}
*+html .breadcrumbs span{
	z-index: expression(
    runtimeStyle.zIndex = 1,
    this == parentNode.firstChild ? (className = "first-child") : 0
  );
  zoom:expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<div class="before"></div>'), insertAdjacentHTML('beforeEnd', '<div class="after"></div>'));
}
*+html .personal-block
{
    z-index: -1;
}
* html .personal-block
{
    z-index: -1;
}
.top-menu li  .before{
	position: absolute;
	left: 0;
	top: 4px;
	height: 10px;
	border-left: 1px solid #65c4ec;
	border-right:1px solid #1498d8;
}
* html .top-menu .first-child{
	padding-left:26px;
	background: url(../images/bg-home-icon.gif) no-repeat;}
.top-menu .first-child .before{display: none;}
* html .menu li{
	  z-index: expression(
    runtimeStyle.zIndex = 1,
    this == parentNode.firstChild ? (className = "first-child") : 0
  );
}
* html .menu .first-child{border: none;}
.btn a{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6b4b0', endColorstr='#878784',GradientType=1 );}
.btn a:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d5e', endColorstr='#01263c',GradientType=1 );}
.home-page .btn a:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e4d5e', endColorstr='#01263c',GradientType=1 );}
.fadeEffectedHolder li{filter: alpha(opacity=30);}
.fadeEffectedHolder .active
{filter: alpha(opacity=100)!important;}
* html .welcome-block{top: -31px;}
* html .photo-gallery{
	float: none;
	display: inline;
}
* html #photo{margin: 0 0 0 -5px;}
* html .partners-list ul li{display: inline;}